/*----------------------------------------------------------------------------------------------------+

	* Description.......: Global sitewide styles - version 0.1
	* Author............: Adriano Pezzella [Tahoe Partners]
	* Created date......: 09-05-2014
	* Modified by.......: Vince Dudzinski
	* Modified date.....: 05-13-2014


/* 	=Resets-Clears
============================================================ */	

<!-- This clears remnant inner-shadows and non-standard borders on form input fields -->
select, input  {		
	box-shadow: 0 !important;
	-webkit-box-shadow: 0 !important;
	-webkit-transition: 0 !important;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #CCC !important;
}


/* 	=Header
============================================================ */	
#main-header {
    min-width: 990px; /*fixed width*/
    padding-top: 15px;
    margin-bottom: 10px;
    background-color: #036;
}
#main-header:before,
#main-header:after { content: "";  display: table; } 
#main-header:after { clear: both; }
#main-header { zoom: 1; }

.page-body { min-width: 990px; /*fixed width*/ }
.page-body:before,
.page-body:after { content: "";  display: table; } 
.page-body:after { clear: both; }
.page-body { zoom: 1; }



#main-header .site-title {
    float: right;
    color: #fff;
	font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px;
	font-weight: bold;
}

div.site-title {
	float: right;
	font-weight: bold;
    color: #003366;
    font-size: 24px;
	border-left: 0 !important;
	padding-right: 20px;
}

#main-header .primary-tabs {
    padding-top: 15px;
    border-bottom: 1px solid transparent;
    text-transform: uppercase;
}

#main-header .utility-links {
    float: right;
    color: #fff;
}

.site-utility { height: 40px; }

.utility-links > li { margin-left: 10px; }

.utility-links  a { color: #fff; }

.utility-links  a:hover { 
    color: #fdb913;
    text-decoration: none; 
}

/* 	=Body
============================================================ */	
.toolbar {  }

.toolbar button { 
	padding: 4px 8px;
	height: 32px;
}

.btn-toolbar.year { margin-bottom: 10px; }

.toolbar button span + small {
    display: block;
    min-height: 28px;
    padding-top: 5px;
    font-size: 10px;
    line-height: 1.1;
}

.site-content { margin-top: 10px; border: 1px solid #ccc; }
.site-content #side-panel { border-right: 1px solid #ccc; }
.site-content #main-content { /*border-left: 1px solid #ccc;*/ }


.input-group-addon {
	-webkit-border-radius: 0 2px 2px 0 !important;
	-moz-border-radius: 0 2px 2px 0 !important;
	border-radius: 0 2px 2px 0 !important;
}

.main-content {
	min-width: 960px;
}

pre.edge {
    min-height: 46px;   
}

/* 	=Layout
============================================================ */	
#side-panel { 
    float: left; 
    z-index: 1000;
    top: 0;
    left: 0;
    overflow-x: hidden;
    display: inline-block;
}

.no-sidebar { margin-left:0 !important; }

#main-content { 
    float: left; 
    position: relative; 
}

#main-content.no-sidebar { padding-left: 0; }


#main-content .panel-collapse { margin-left: 18px; }
#main-content.no-sidebar .panel-collapse { margin-left: 0; }

#main-content .content-title {
    margin-left: -20px;
    padding-left: 20px;
}
#main-content.no-sidebar .content-title {
    margin-left: 0;
    padding-left: 10px;
}

#toggleSidebar {
    position: absolute;
    z-index: 9999;
    top: 125px;
    left: -1px;
    float: left;
    outline: medium none;
    padding: 40px 1px;
    background-color: #eee;
    border-radius: 0 4px 4px 0;
    border-style: solid;
    border-width: 1px 3px 1px 1px;
    border-color: #ddd #fed05f #ddd #ccc;
}
#toggleSidebar i { 
  font-size: 10px; 
    color: #a0a0a0;
}

#toggleSidebar:hover {
    background-color: #f5f5f5;
    border-left-color: #ddd;
    border-right-color: #fdb913;
}

#toggleSidebar.edge { margin-left: -38px; margin-left: -17px; }

.panel-body .table { margin-bottom: 0; }

.function-bar,
.content-title {
    min-height: 46px;
    padding: 6px 8px;
    background-color: #FFF;
}

.function-bar .vline {
    display: table-cell;
    height: 34px;
    vertical-align: middle;
}

.vline span, 
.vline i {
    margin-right: 10px;
}

.content-title h1 {
    font-size: 14px;
    margin: 6px 0 0;
}
.content-title .progress { margin-bottom: 0; }

td .progress { margin-bottom: 0; }

.pagination-bar a { float: left; margin-top: 2px; }

.pagination-bar .pagination-value { 
    float: left; 
    display: inline-block; 
    margin-left: 4px;
    margin-right: 4px;
}

.pagination-bar .pagination-value input {
    display: inline;
    float: left;
    margin: 0 4px;
    width: 28px;
}
.pagination-bar label { line-height: 1.6; }

.pagination-bar a:hover,
.pagination-bar a:focus {
    text-decoration: none;
}
.pagination-bar a.disabled { cursor: default; }

.form-control {
	height: 32px;	
}

#searchFilterBar {
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	width: 100%;
}
	#searchFilterBar table {
		width: 100%;
	}
	#searchFilterBar table td:first-child {
		width: 100px;
	}
	#searchFilterBar table td {
		padding-left: 10px;
		text-align: right;
	}
	#searchFilterBar table td input, #searchFilterBar table td select {
		width: 100%;
	}

.sectionHeaderBar {
	width: 100%;
	background-color: #23679B;
	color: #FFFFFF;
	padding: 10px 10px 10px 20px;
}

	.sectionHeaderBar .text-right{
		float: right;
	}

.updateContainer, .newsContainer {
	padding: 10px 10px 10px 20px;	
	width: 100%;
	display:inline-block;
}
.videoPreview {
	float: left;
	margin-right: 15px;
}

.itemDescription {
	padding: 0 0 0 15px;
	display:block;
}
	.itemDescription .descriptionTitle {
		font-weight: bold;		
	}
 .altRow {
	background-color: #f3f3f3;	
}

.panelSubmenu {
	width: 100%;
	font-size: 12px;
	margin-top: 10px;
	display: block;
	float: left;
}
	.panelSubmenu table {
		margin: 0 auto;
	}
		.panelSubmenu table td {
			padding: 10px 20px;
		}
		.panelSubmenu table td a:hover {
			text-decoration: none;
		}
		.panelSubmenu table td:hover, .panelSubmenu table td.selected {
			background-color: #FDB913;
		}

.featuredVideo {
	margin: 0 auto;
	width: 75%;
	padding-top: 20px;
}
	.featuredVideo p {
		margin-top: 15px;	
	}

.titleBar {
	background-color: #23679B;
	color: #FFFFFF;
	display: block;
	padding: 5px;
}

.carousel-video {
	margin: 20px auto 10px;
	width: 75%;
	border: 1px solid #23679B;
}

.scrollContainer {
	margin: 0 auto;	
	display: block;
	width: 90%;

}
	.scrollContainer .video {
		margin: 0 5px;
		padding: 10px;
		width: 30%;
		display: inline-block;
	}
	.scrollContainer .video p {
		margin-top: 10px;	
		font-size: 11px;
	}

/* 	=Framework
============================================================ */	

/* panels */
.panel-title > a:after {
    font-family: "icomoon";
    content: "\e624";
    transform: none;
    font-size: 22px;
    line-height: 14px;
    padding: 0;
    /*color: #333;*/
}

.panel-title > a.collapsed:after {
    font-family: "icomoon";
    content: "\e655";
    transform: none;
}


/* 	=Login Screen
============================================================ */	

.clear { 
    display:block; 
    float:none; 
    clear:both; 
    display: inline;  
}
h1 { 
    font:18px/20px Arial, Helvetica, sans-serif; 
    font-weight:bold; 
    margin: 0px 5px 20px 0px; 
    color: #555; 
}
h4, label { 
    font-size: 16px; 
    padding-bottom: 2px; 
    font-weight: bold; 
    color:#555;
}

.loginContainer { 
    margin: auto; 
    max-width:600px;
}
.loginHeader {
    padding: 0 0 5px 0; 
    height: 30px;
}
.loginContainer hr {
    border-top: 1px solid #85878C;
    margin: 10px 0;
}
.loginBody {
    background: rgba(255,255,255,0.90); 
    padding: 20px; 
}
table {
    width: 400px; 
    border: 0; 
    margin: 0 auto;
}
td.right {
    padding-left: 24px;
}
.left p {
    padding-bottom: 40px; 
    font-size: 14px; 
    line-height: 25px; 
}
.login { 
    background-color: #003366; 
    width: 70px; 
    margin: 0;
    cursor: pointer; 
    padding: 5px; 
    color: #FFFFFF; 
    text-align: center;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px; 
    font-size:14px;
}
#btnLogin { 
    background:url(login.png); 
    height: 109px; 
    width: 327px; 
    margin: 10px 0px 0px 0px; 
    cursor: pointer; border:0; 
    background-position: 0 40px; 
    background-repeat: no-repeat; 
}
.forgotPass { 
    float: right; 
    padding-right: 10px; 
    padding-top: 2px; 
    display: inline; 
    margin-top: 0px!important;
    margin-top: -19px; 
}
.right p { 
    border-bottom: 1px solid #D1D3D4; 
    padding-bottom: 40px; 
}
.right h1 { 
    margin: 0px 5px 12px 0px; 
}
.right input { 
    width: 365px; 
    margin: 5px 0px 8px 0px; 
    font-size: 18px; color: #85878C; 
    padding: 2px 5px; 
    line-height: 24px;
}
.right .checkbox { 
    width: 20px; 
    height: 13px; 
    margin: 0; 
}
.inputs {
    padding-top: 10px; 
    height: 196px;
}
.subText {
    color: #555555; 
    font-size: 16px; 
    font-weight:bold; 
    font-family:Arial, Helvetica, sans serif; 
    text-align: right; 
    padding: 0 10px 5px 0; 
    position: relative;
    bottom: 28px;
}
.right .inputs span { 
    font-size: 13px; 
}
.error { 
    font-size: 13px; 
    border: 1px solid red; 
    text-align: center;
    padding: 10px 5px; 
    background: #fcc; 
    color: #000; 
    margin-bottom: 10px;
    width:309px;
}
.footerText {
    padding: 5px; 
    color:#333; 
    font-size:12px; 
    text-align: left;
}
a{
    color:#003366; 
    text-decoration: none;
}
a:hover{
    text-decoration: 
        underline; 
    color:#006BDE;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    
    .left p { 
        line-height: 24px; 
        padding-bottom: 45px;
    }
		
}

/* 	=Tables
============================================================ */	

.table {
	border: 1px solid #ddd;	
}

.table>thead>tr>th {
	background-color: #ddd;
	color: #404040;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #f3f3f3;	
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #fdb913;
  cursor: pointer;
}

tr.accent, tr td.accent {
	font-weight: normal;	
}

tr .accent2, tr td.accent2 {
	background-color: #23679b;
	color: #FFF;
}

tr.accent-light, tr td.accent-light {
  background-color: #ddd;
}

/* 	=Modals
============================================================ */	

.modal-action {
	padding: 5px;
}

.value {
	text-align: left;
	padding-left: 5px;
}

/* 	=Widgets
============================================================ */	

.videoBox {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 4px;
}

/* 	=Dialogue Boxes
============================================================ */	
.modalSuccess div.modal-header{
	background-color: #009933;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}
	.modalSuccess div.modal-header h4, .modalSuccess .close {
		color: #FFF;
		opacity: 1.0;
	}
	.modalSuccess div.modal-body {
	height: 140px;	
	overflow: hidden;
	padding: 10px 0 0 140px;
	}
	.modalSuccess div.modal-body:before {
		position: absolute;
		top: -20px;
		left: -20px;
		overflow:hidden;
		font-family: 'icomoon';
		font-size: 144px;
		content: "\e73a";
		color: #009933;
		opacity: 0.40;
	}
	
.modalWarning div.modal-header{
	background-color: #6699cc;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}
	.modalWarning div.modal-header h4, .modalWarning .close {
		color: #FFF;
		opacity: 1.0;
	}
	.modalWarning div.modal-body {
	height: 140px;	
	overflow: hidden;
	padding: 10px 0 0 120px;
	}
	.modalWarning div.modal-body:before {
		position: absolute;
		top: -20px;
		left: -20px;
		overflow:hidden;
		font-family: 'icomoon';
		font-size: 144px;
		content: "\ead1";
		color: #6699cc;
		opacity: 0.40;
	}
	
	
.modalError div.modal-header{
	background-color: #8A2429;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}
	.modalError div.modal-header h4, .modalError .close {
		color: #FFF;
		opacity: 1.0;
	}
	.modalError div.modal-body {
	height: 140px;	
	overflow: hidden;
	padding: 10px 0 0 120px;
	}
	.modalError div.modal-body:before {
		position: absolute;
		top: -20px;
		left: -20px;
		overflow:hidden;
		font-family: 'icomoon';
		font-size: 144px;
		content: "\e719";
		color: #8A2429;
		opacity: 0.40;
	}
	
.modalInfo div.modal-header{
	background-color: #6699cc;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}
	.modalInfo div.modal-header h4, .modalInfo .close {
		color: #FFF;
		opacity: 1.0;
	}
	.modalInfo div.modal-body {
	height: 140px;	
	overflow: hidden;
	padding: 10px 0 0 120px;
	}
	.modalInfo div.modal-body:before {
		position: absolute;
		top: -20px;
		left: -20px;
		overflow:hidden;
		font-family: 'icomoon';
		font-size: 144px;
		content: "\e89a";
		color: #6699cc;
		opacity: 0.40;
	}

/* 	=Footer
============================================================ */	

footer {
	background-color: #FFF;
	padding: 15px 10px;
	font-size: 12px;
	line-height: 14px;
	color: #333;
}

.footerLinks {
	width: 380px;
	margin: 0 auto;	
}

.footerLinks li{
	display: inline;
	margin-right: 15px;
}

	.footerLinks li a{
		color: #FFF;
		text-decoration: none;
	}
	.footerLinks li a:hover{
		color: #FDB913;
		text-decoration: underline;
	}

.disclaimer {
	font: 12px/18px Arial, Helvetica, sans-serif normal;	
	margin: 15px 25px;
}
.bodyBG {
    background-image: url("../images/loginbg-2.jpg");
    background-position: 25% 50%;
    background-repeat: no-repeat;
}